<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	
	<title>Developer Portfolio</title>

	<link rel="stylesheet" href="./css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="./css/style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>

	<!-- NavBar -->
  	<nav class="navbar sticky-top navbar-expand-lg navbar-dark" id="nav">
  	  <!-- <a class="navbar-brand" href="#">Hey!</a> -->

  	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
  	    <span class="navbar-toggler-icon"></span>
  	  </button>

  	  <div class="collapse navbar-collapse" id="navbarNav">

  	    <ul class="navbar-nav">
  	      <li class="nav-item active">
  	        <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
  	      </li>
  	      <li class="nav-item active">
  	        <a class="nav-link" href="#aboutme">About <span class="sr-only">(current)</span></a>
  	      </li>
  	      <li class="nav-item active">
  	        <a class="nav-link" href="#projects">Projects <span class="sr-only">(current)</span></a>
  	      </li>
  	      <li class="nav-item active">
  	        <a class="nav-link active" href="#contact">Contacts <span class="sr-only">(current)</span></a>
  	      </li>
  	    </ul>

  	  </div>
  	</nav>

  	
  	<!-- Jumbotron -->
	  	<div class="jumbotron" id="home">
	  		<div class="container">
	  			<div class="row">

	  				<div class="col-lg-4 col-md-12">
		  	  			<!-- <span class="image"><img src="./images/ahababag.jpg" class="rounded-circle b-30 img-fluid" alt="Responsive image"></span> -->
		  	  			<img src="./images/ahababag.JPG" class="rounded-circle b-30 img-fluid" >
		  	  		</div>

		  	  		<div class="col-lg-8 col-md-12">
				  	  	<h3 class="display-4">👋 Hey, I'm <strong>Aaron!</h3>

				  	  	<p class="lead">Software Engineer | Full-Stack Web Developer | MERN Developer | React Developer</p>
				  	  	<p>Software Engineer for more than 7 years of experience in IT Solutions Company</p>

				  	  	<p class="lead">
				  	    	<a class="btn btn-primary btn-lg" href="#aboutme" role="button">Learn more about me</a>
				  	  	</p>

				  	</div>
		  	  	</div>
		  	</div>
	  	</div>
  

  	<!-- About Me -->
  	<article id="aboutme">
  		<div class="container">

  			<div class="aboutmetitle">
	  			<h3 >👇 About Me</h3>
	  			<h2 class="lead"> Here's a couple of things about me</h2>
  			</div>

  			<div class="row" id="backg">
	  			<div class="col-lg-6 col-md-12 order-md-1 order-lg-2 order-md-1">

	  				<h2>👨‍💻 Background</h2>
	  				<p class="lead">Graduate as Bachelor of Science in Computer Science at STI College-Tarlac. I'm in IT industry for more than 7 years and currently employed one of the IT Solutions Company in the Philippines. On that experience, I can make a systems or software with a various programming language such as C#, Java, Python, C, C++, Objective-C Mavro VB. With a corporate appproach I can create Specification Document such as Requirement, Design and Test Specification to identify what are the clients need.</p>
	  			</div>

	  			 <!-- Image Programming language -->
	  			<div class="col-lg-6 col-md-12 order-lg-1 order-md-2">
	  				<img src="./images/pexels-markus-spiske-360591.jpg" class="img-thumbnail" alt="Cinque Terre">
	  			</div>

	  		</div>

	  		<div class="row" id="fstack">

	  			<div class="col-lg-6 col-md-12">
	  				<h2>🖥 Full-Stack Web Developer | React Developer | MERN Developer</h2>
	  				<p class="lead">I'm Zuitt BootCamper, I got my certificate as Full-Stack Web Developer in this Boot Camp. I learn from Static Application, Dynamic Application to Integrated Application. I have a solid knowledge in HTML, CSS, Bootstrap, JavaScript, Express.js, Git, React.js, Node.js and MongoDB</p>
	  			</div>

	  			<div class="col-lg-6 col-md-12">
	  				<img src="./images/ZuittProgram.jpg" class="img-thumbnail" alt="Cinque Terre">
	  			</div>

	  		</div>		
	  	</div>
  		
  	</article>

  	<!-- Tools -->
  	<div class="container-fluid" id="tools">

  		<div class="tooltittle">
  			<h3>🔧Tools</h3>
  			<h2 class="lead">Software tools that I use</h2>
  		</div>
  		<div class="row d-flex flex-wrap justify-content-center">
  			<div class=""><img src="./images/logo-bootstrap.png" width="80"></div>
  			<div class=""><img src="./images/logo-css3.png" width="80"></div>
  			<div class=""><img src="./images/logo-expressjs.png" width="80"></div>
  			<div class=""><img src="./images/logo-git.png" width="80"></div>
  			<div class=""><img src="./images/logo-gitlab-ci-cd.png" width="80"></div>
  			<div class=""><img src="./images/logo-heroku.png" width="80"></div>
  			<div class=""><img src="./images/logo-html5.png" width="80"></div>
  			<div class=""><img src="./images/logo-javascript.png" width="80"></div>
  			<div class=""><img src="./images/logo-mongodb.png" width="80"></div>
  			<div class=""><img src="./images/logo-nodejs.png" width="80"></div>
  			<div class=""><img src="./images/logo-postman.png" width="80"></div>
  			<div class=""><img src="./images/logo-react.png" width="80"></div>
  			<div class=""><img src="./images/logo-rest.png" width="80"></div>
  			<div class=""><img src="./images/logo-sublime-text-3.png" width="80"></div>
  		</div>
  	</div>


  	<!-- Projects -->
  	<article id="projects">

  		<div id="projecttitle">
	  		<h3>📂 Projects</h3>
	  		<h2 class="lead">My current projects</h2>
  		</div>

  		<div class="container d-flex justify-content-around">

  			<div class="row">

  				<div class="card-deck">
	  			<!-- Cards 1-->
	  			<div class="card border-light mb-3">
	  			  <a href="./index.html" target="_blank" ><img src="./images/profile.jpg" class="card-img-top" alt="Responsive image"></a>
	  			  <div class="card-body">
	  			    <h5 class="card-title">Capstone Project 1: Developers Profile</h5>
	  			    <p class="card-text lead">This is my portfolio for being an Software Engineer. This section, I showcase my HTML, CSS and Bootstrap skills.</p>
	  			    <!-- <a href="#" class="btn btn-primary">Click Here</a> -->
	  			  </div>
	  			</div>

	  			<!-- Cards 2 -->
	  			<div class="card border-light mb-3">
	  			  <img src="./images/backend.jpg" class="card-img-top" alt="Responsive image">
	  			  <div class="card-body">
	  			    <h5 class="card-title">Capstone Project 2: Backend</h5>
	  			    <p class="card-text lead">Backend Project for ECommerce Website</p>
	  			    <!-- <a href="#" class="btn btn-primary">Click Here</a> -->
	  			  </div>
	  			</div>

	  			<!-- Cards 3 -->
	  			<div class="card border-light mb-3	">
	  			  <img src="./images/frontend.jpg" class="card-img-top" alt="Responsive image">
	  			  <div class="card-body">
	  			    <h5 class="card-title">Capstone Project 3: Frontend</h5>
	  			    <p class="card-text lead">Frontend Project for ECommerce Website</p>
	  			    <!-- <a href="#" class="btn btn-primary">Click here</a> -->
	  			  </div>
	  			</div>
	  			</div>

  			</div>
  			
  		</div>
  	</article>

	<!-- Contact -->
	<article id="contact">

		<div class="container-md">
			<div class="contactheader">
				<h3>📞 Contact</h3>
				<h2 class="lead">Contact Us. Your Feedback is important to us.</h2>
			</div>

			<div class="row">
				<div class="col-12">
					<form>
						<div class="row">
							<div class="form-group col-sm-12 col-lg-6">
								<label for="formGroupExampleInput">Full Name</label>
								<input type="text" class="form-control" id="formGroupExampleInput">
							</div>

						  <div class="form-group col-sm-12 col-lg-6">
						    <label for="exampleInputEmail1">Email address</label>
						    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
						    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
						  </div>

						  <div class="form-group col-sm-12">
								<label for="formGroupExampleInput">Subject</label>
								<input type="text" class="form-control" id="formGroupExampleInput">
						  </div>

						  <div class="form-group col-lg-12">
						  	<label for="exampleFormControlTextarea1">Message</label>
						  	<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
						  </div>

						  <div class="col-lg-12">
						  	<button type="submit" class="btn btn-primary btn-lg btn-block" id="send">Submit</button>
						  </div>
					  </div>
					</form>
				</div>

				<!-- <div class="col">
					<hr>
						<h3 class="socials">Find me on Social Media</h3>
						<div class="container d-flex justify-content-center">
							<a href="https://twitter.com/aarronoa" class="fa fa-twitter"><span class="label"></span></a>
							<a href="https://www.facebook.com/aarronoa/" class="fa fa-facebook"><span class="label"></span></a>
							<a href="https://www.linkedin.com/in/aaron-hababag-ab992410a/" class="fa brands fa-linkedin"><span class="label"></span></a>
							<a href="https://www.instagram.com/arnhbbag/" class="fa fa-instagram"><span= class="label"></span></a>
						</div>
					<hr>
				</div> -->
			</div>

		</div>	
	</article>

	<!-- Footer -->
	<footer class="footer">

		<div class="container-md pt-2">
			<div class="row">


				<div class="col-lg-6 col-12">
					
						<p class="lead text-muted" id="footerp">Aaron is currently a Senior Design Engineer at <strong><a href="https://www.tsukiden.com.ph" target="_blank">Tsukiden Global Solutions Inc.</a></strong>. and C Programming Instructor. Experience in software development are solid such as Mobile Development, Threading, Windows Application And Embeded System.</p>
				</div>



				<div class="col-lg-6 col-12">

					<h4 class="socials">Find me on Social Media</h4>
						<div class="container d-flex justify-content-center">
							<a href="https://twitter.com/aarronoa" class="fa fa-twitter" target="_blank"><span class="label"></span></a>
							<a href="https://www.facebook.com/aarronoa/" class="fa fa-facebook" target="_blank"><span class="label"></span></a>
							<a href="https://www.linkedin.com/in/aaron-hababag-ab992410a/" class="fa brands fa-linkedin" target="_blank"><span class="label"></span></a>
							<a href="https://www.instagram.com/arnhbbag/" class="fa fa-instagram" target="_blank"><span= class="label"></span></a>
						</div>
				</div>


				<div class="col-lg-6 col-md-12 pb-2 pt-2">
					<p class="lead text-muted" id="rese">© 2021 - Aaron Hababag | All rights reserved</p>
				</div>

			</div>
		</div>

		
	</footer>	



	<script src="./js/jquery-3.5.1.slim.min.js"></script>
	<script src="./js/bootstrap.bundle.min.js"></script>
</body>
</html>